TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

SetOrderTorsionUnit ( ord^num O, elt-ord^num e, elt-ord^rat r )

### Description

<shortdoc> Sets the torsion unit in O to be e with rank r. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack